> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/cloud/fr/web-interface/entries.md).

# Entrées

Organisez, importez et gérez des entrées et des dossiers dans Devolutions Cloud, et apprenez à les créer manuellement ou avec l'extension de navigateur.

Gérez, importez, organisez et sauvegardez toutes vos données avec les ***Entrées*** et les ***Dossiers*** dans votre Devolutions Cloud.

Vous pouvez [créer des entrées dans Devolutions Cloud](/cloud/fr/web-interface/entries/create-entries-manually.md) ou utiliser notre [extension de navigateur Devolutions Password Manager](https://docs.devolutions.net/password-manager/fr/browser-extension/devolutions-password-manager-browser-extension-with-devolutions-cloud/using-the-devolutions-password-manager-browser-extension-with-devolutions-cloud) pour les créer manuellement ou automatiquement.

{% hint style="success" %}
Le chargement de coffres contenant un nombre élevé d'entrées (c.-à-d. plus de 2000) peut causer des problèmes de performance, et il est donc recommandé d'organiser les entrées dans plusieurs coffres. Il n'y a aucune limite au nombre de coffres qui peuvent être créés.
{% endhint %}

#### Voir aussi

* [Devolutions Academy – Understanding entries, folders & favorites](https://academy.devolutions.net/student/page/2640043-understanding-entries-folders-favorites?curriculum_activity_id=4269755\&path_id=2543918\&sid=77558a60-f49f-4b3d-80cb-24347e1a15d8\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/cloud/fr/web-interface/entries.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
